label {
    display: inline-block;
    margin-bottom: 10px;
}

.book-add-form input, textarea {   
    font-size: 22px;
}

.book-add-form {
    font-size: 22px;
    width: 30%;
    margin: auto;
    margin-bottom: 40px;
    margin-top: 40px;
}

.field-name {
    display: inline-block;
    width: 100px;
}

.signup {
    display: inline-block;
    padding-left: 20px;
    color: #2E2D30;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.signup:hover {
    opacity:0.5;transform: scale(1.2);
}

.update-book {
    display: inline-block;
    padding: 5px;
    color: #2E2D30;
}